[Message]
NotAdmin=אין אפשרות להתקין או להסיר את ההתקנה, משום שהמשתמש לא זוהה כמנהל מערכת או שאין בידו הרשאות שוות ערך.
OldKMDP=מערכת נמצאה גרסה קיימת של KM-NET for Direct Printing. יש להסיר את הגרסה הקיימת, לפני שניתן יהיה להתקין את הגרסה החדשה של KM-NET for Direct Printing. כדי להסיר את הגרסה הקיימת של KM-NET for Direct Printing, לחץ על [אישור].
StopInst=פעולת תוכנית ההתקנה הסתיימה בטרם עת.
RunExe=חלק מהקבצים שיש לעדכן נמצאים כרגע בשימוש. צא מהתוכנית לפני הפעלת תוכנית התקנה זו.
DelOld=מסיר גרסאות ישנות יותר של יישום זה
WinServ=יישום זה אינו מיועד לפעול בשרת. אם תמשיך בהתקנה, אין ערובה שהוא יפעל כראוי. האם ברצונך להמשיך בהתקנה?
Lang=שפה
SelectedLang=עברית
TargetFolder=תיקיית יעד
ProgFolder=תיקיית תוכנית
ABORT_COMCTL32_MSG=תהליך ההתקנה הופסק עקב קובץ COMCTL32.DLL מיושן שהותקן במערכת.כדי לעדכן את קובץ ה- DLL, מומלץ להתקין Internet Explorer 5.0 (או גרסה מתקדמת יותר).
K_DLG_SDASK_TITLE=בחר את תיקיית ההתקנה.
K_DLG_SDASK_TEXT=תוכנית ההתקנה תתקין את KM-NET for Clients בתיקייה הבאה.כדי להתקין בתיקייה זו, לחץ על [הבא]. כדי להתקין בתיקייה שונה, לחץ על [עיון] ובחר תיקייה אחרת.
K_DLG_NOTSUPPORT_OS=יישום זה אינו מיועד לפעול בסביבה זו. ההתקנה בוטלה.
K_DLG_ASK_SUBT=&נתיב:
K_DLG_ASK_CAP=בחר תיקייה
K_DLG_ERRORMSG1=התיקייה שצוינה: 
K_DLG_ERRORMSG2=אינה חוקית, חלקית או מוגנת מפני כתיבה.  הקלד את הנתיב המלא, כולל אות הכונן; לדוגמה, 'C:\\APPS'.
UninstErr=לא ניתן לקבל מידע על הגרסה הישנה. התקן שוב לאחר הסרת ההתקנה.
ThisOS_StopInst=יישום זה אינו מיועד לפעול בסביבה זו. ההתקנה בוטלה.
